.holder {
	margin: 10px 2px;
}
.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 1px;
	padding: 3px 6px;
	color: #E83C26;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.holder a:hover {
	background-color: #0074C7;
	color: #fff;
}
.holder a.jp-previous {
	margin-right: 15px;
}
.holder a.jp-next {
	margin-left: 15px;
}
.holder a.jp-current, a.jp-current:hover {
	color: #FF4242;
	font-weight: bold;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
	background: #F4F4F4;
}
.holder span {
	margin: 0 5px;
}
.holder {
	margin: -7px auto;
	display: block;
	text-align: center;
}
.holder a {
	font-size: 12px;
	cursor: pointer;
	margin: 2px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.holder a:hover {
	background-color: #fff;
	color: #df3300;
	text-decoration: none;
}
.holder a.jp-previous {
	margin-right: 0;
	padding-left: 18px;
	background: url(../img/pagiArwLeft.png) no-repeat bottom left;
}
.holder a.jp-previous:hover {
	background: url(../img/pagiArwLeft.png) no-repeat top left;
}
.holder a.jp-next {
	margin-left: 0px;
	padding-right: 18px;
	background: url(../img/pagiArwrght.png) no-repeat bottom right;
}
.holder a.jp-next:hover {
	background: url(../img/pagiArwrght.png) no-repeat top right;
}
.holder a.jp-current, a.jp-current:hover {
	color: #fff;
	font-weight: normal;
	background: #df3300;
	text-decoration: none;
}
.holder a.jp-disabled, a.jp-disabled:hover {
	color: #999;
	background: none;
}
.holder a.jp-current, a.jp-current:hover, .holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default;
}
.holder span {
	margin: 0 5px;
}